Subject: Re: spline control limits
From: "Dimitri Holman" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 08:17:59 -0700

4/17/96            9:06 AM

>I would go absolutely nuts if they did this.  Imagine little
>"handles" (a la Illustrator) on all the nodes in the envelope 
>panels.  Why not "handles" >on all curves and splines in LW?

Yup, that would definitely be the shit, now wouldn't it. Maybe a little toggle
like holding the tab key down to "show" the little handles. this way they
don't get in the way when not needed. I am very much impressed with the 
feature list of 5.0 . I'll have to admit, however, that I was hoping for some
improvements to the interface(not cosmetic, logical) that could improve the
overall efficiency of USING the features that exist and any new ones.

/dev/null 
("There was an undelete planned, but it got hacked at the last CDR")